class AddStickyToCourseMembers < ActiveRecord::Migration[5.2]
  def change
    add_column :course_members, :sticky, :boolean, default: 0
    add_column :course_members, :sticky_time, :datetime
  end
end
